Subject: Re: bug#5096: Fwd: Please move newsticker--decode-numeric-entities

From: Ulf Jasper <[email-masked]>
Date: Sun, 06 Dec 2009 21:46:29 +0100

Moved newsticker--decode-numeric-entities in newst-backend.el to
xml-substitute-numeric-entities in xml.el.

Changed require/provide newsticker-... to require/provide newst-...

Done.